
/* 
	Basic layout styles for a 16 column grid to fit 1024 x 768 screen resolution. 
	Total page width is 980px.
	This does NOT contain formatting
	Author: John Funk, Underscorefunk Design (http://www.underscorefunk.com)
*/	

.clear{
	clear: both; 
	line-height: 0px; 
	font-size: 0px;
	}

.float_left{float: left;}
.float_right{float: right;}

.text_left{text-align: left;}
.text_right{text-align: right;}
.text_center{text-align: center;}

.row_page{
	min-width: 100%;
	display: block;
	text-align: center;
	overflow: show; 
	background-attachment: fixed;  
	}

.col_page{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
/*	background-attachment: fixed; */
	text-align: left;
	padding: 0px 0px;
	}
	

/* flushed cells */
	.f_1u, .f_2u, .f_3u, .f_4u, .f_5u, .f_6u, .f_7u, .f_8u, .f_9u, .f_10u, .f_11u, .f_12u, .f_13u, .f_14u, .f_15u, .f_16u, 
	.f_1u_p, .f_2u_p, .f_3u_p, .f_4u_p, .f_5u_p, .f_6u_p, .f_7u_p, .f_8u_p, .f_9u_p, .f_10u_p, .f_11u_p, .f_12u_p, .f_13u_p, .f_14u_p, .f_15u_p, .f_16u_p,
	.m_1u, .m_2u, .m_3u, .m_4u, .m_5u, .m_6u, .m_7u, .m_8u, .m_9u, .m_10u, .m_11u, .m_12u, .m_13u, .m_14u, .m_15u, .m_16u, 
	.m_1u_p, .m_2u_p, .m_3u_p, .m_4u_p, .m_5u_p, .m_6u_p, .m_7u_p, .m_8u_p, .m_9u_p, .m_10u_p, .m_11u_p, .m_12u_p, .m_13u_p, .m_14u_p, .m_15u_p, .m_16u_p,
	.c_1u, .c_2u, .c_3u, .c_4u, .c_5u, .c_6u, .c_7u, .c_8u, .c_9u, .c_10u, .c_11u, .c_12u, .c_13u, .c_14u, .c_15u, .c_16u, 
	.c_1u_p, .c_2u_p, .c_3u_p, .c_4u_p, .c_5u_p, .c_6u_p, .c_7u_p, .c_8u_p, .c_9u_p, .c_10u_p, .c_11u_p, .c_12u_p, .c_13u_p, .c_14u_p, .c_15u_p, .c_16u_p {
		float: left;
		} 

/* margined cells */
	.m_1u, .m_2u, .m_3u, .m_4u, .m_5u, .m_6u, .m_7u, .m_8u, .m_9u, .m_10u, .m_11u, .m_12u, .m_13u, .m_14u, .m_15u, .m_16u, 
	.m_1u_p, .m_2u_p, .m_3u_p, .m_4u_p, .m_5u_p, .m_6u_p, .m_7u_p, .m_8u_p, .m_9u_p, .m_10u_p, .m_11u_p, .m_12u_p, .m_13u_p, .m_14u_p, .m_15u_p, .m_16u_p { 
		margin: 0px 8px 0px 8px; 
		} 

/* padded cells */
	.m_1u_p, .m_2u_p, .m_3u_p, .m_4u_p, .m_5u_p, .m_6u_p, .m_7u_p, .m_8u_p, .m_9u_p, .m_10u_p, .m_11u_p, .m_12u_p, .m_13u_p, .m_14u_p, .m_15u_p, .m_16u_p,
	.f_1u_p, .f_2u_p, .f_3u_p, .f_4u_p, .f_5u_p, .f_6u_p, .f_7u_p, .f_8u_p, .f_9u_p, .f_10u_p, .f_11u_p, .f_12u_p, .f_13u_p, .f_14u_p, .f_15u_p, .f_16u_p {
		padding: 12px 12px;  
		}

/* padded columns */
	.c_1u_p, .c_2u_p, .c_3u_p, .c_4u_p, .c_5u_p, .c_6u_p, .c_7u_p, .c_8u_p, .c_9u_p, .c_10u_p, .c_11u_p, .c_12u_p, .c_13u_p, .c_14u_p, .c_15u_p, .c_16u_p {
		padding: 12px 20px; /* left and right padding must include previous gutter/margin for text to line up */
		}

/* gutters for flushed cells */
	.gleft 	 { margin-left: 16px; 	}
	.gright  { margin-right: 16px; 	}
	.gbottom { margin-bottom: 16px; }
	.gtop 	 { margin-top: 16px; 		}
	
	.f_1u, .m_1u { width: 44px; }
	.f_2u, .m_2u { width: 104px; }
	.f_3u, .m_3u { width: 164px; }
	.f_4u, .m_4u { width: 224px; }
	.f_5u, .m_5u { width: 284px; }
	.f_6u, .m_6u { width: 344px; }
	.f_7u, .m_7u { width: 404px; }
	.f_8u, .m_8u { width: 464px; }
	.f_9u, .m_9u { width: 524px; }
	.f_10u, .m_10u { width: 584px; }
	.f_11u, .m_11u { width: 644px; }
	.f_12u, .m_12u { width: 704px; }
	.f_13u, .m_13u { width: 764px; }
	.f_14u, .m_14u { width: 824px; }
	.f_15u, .m_15u { width: 884px; }
	.f_16u, .m_16u { width: 944px; }

	.f_1u_p, .m_1u_p { width: 20px; }
	.f_2u_p, .m_2u_p { width: 80px; }
	.f_3u_p, .m_3u_p { width: 140px; }
	.f_4u_p, .m_4u_p { width: 200px; }
	.f_5u_p, .m_5u_p { width: 260px; }
	.f_6u_p, .m_6u_p { width: 320px; }
	.f_7u_p, .m_7u_p { width: 380px; }
	.f_8u_p, .m_8u_p { width: 440px; }
	.f_9u_p, .m_9u_p { width: 500px; }
	.f_10u_p, .m_10u_p { width: 560px; }
	.f_11u_p, .m_11u_p { width: 620px; }
	.f_12u_p, .m_12u_p { width: 680px; }
	.f_13u_p, .m_13u_p { width: 740px; }
	.f_14u_p, .m_14u_p { width: 800px; }
	.f_15u_p, .m_15u_p { width: 860px; }
	.f_16u_p, .m_16u_p { width: 920px; }

	.c_1u { width: 60px; }
	.c_2u { width: 120px; }
	.c_3u { width: 180px; }
	.c_4u { width: 240px; }
	.c_5u { width: 300px; }
	.c_6u { width: 360px; }
	.c_7u { width: 420px; }
	.c_8u { width: 480px; }
	.c_9u { width: 540px; }
	.c_10u { width: 600px; }
	.c_11u { width: 660px; }
	.c_12u { width: 720px; }
	.c_13u { width: 780px; }
	.c_14u { width: 840px; }
	.c_15u { width: 900px; }
	.c_16u { width: 960px; }

	.c_1u_p { width: 20px; }
	.c_2u_p { width: 80px; }
	.c_3u_p { width: 140px; }
	.c_4u_p { width: 200px; }
	.c_5u_p { width: 260px; }
	.c_6u_p { width: 320px; }
	.c_7u_p { width: 380px; }
	.c_8u_p { width: 440px; }
	.c_9u_p { width: 500px; }
	.c_10u_p { width: 560px; }
	.c_11u_p { width: 620px; }
	.c_12u_p { width: 680px; }
	.c_13u_p { width: 740px; }
	.c_14u_p { width: 800px; }
	.c_15u_p { width: 860px; }
	.c_16u_p { width: 920px; }
	
/* flexible table layout */
			.row_container{
				display: table;
				width: 100%;
				}
			.col_container{
				max-width: 100%;
				overflow: hidden;
				display: table-row;
				}
			.col_container > div{
				vertical-align: top;
				display: table-cell;
				}
			.wide_gutter{
				width: 32px;
				min-width: 32px;
				}
			.gutter{
				width: 16px;
				min-width: 16px;
				}
			.narrow_gutter{
				width: 4px;
				min-width: 4px;
				}
			.half{
				min-width: 50%;
				width: 50%;
				}
			.third{
				min-width: 33.3333333%;
				width: 33.3333333%;
				}
			.quarter{
				min-width: 25%;
				width: 25%;
				}
			.fifth{
				min-width: 20%;
				width: 20%;
				}
			.sixth{
				min-width: 16.666666666666667;
				width: 16.666666666666667%;
				}
			.eighth{
				min-width: 12.5%;
				width: 12.5%;
				}
			div.clear{
				clear: both; display: block;				
				}
					
/*
	@media screen and (min-width: 1400px) {
		.col_page {
			width: 1440px;
			}
		.f_1u, .m_1u { width: 74px; }
		.f_2u, .m_2u { width: 164px; }
		.f_3u, .m_3u { width: 254px; }
		.f_4u, .m_4u { width: 344px; }
		.f_5u, .m_5u { width: 434px; }
		.f_6u, .m_6u { width: 524px; }
		.f_7u, .m_7u { width: 614px; }
		.f_8u, .m_8u { width: 704px; }
		.f_9u, .m_9u { width: 794px; }
		.f_10u, .m_10u { width: 884px; }
		.f_11u, .m_11u { width: 974px; }
		.f_12u, .m_12u { width: 1064px; }
		.f_13u, .m_13u { width: 1154px; }
		.f_14u, .m_14u { width: 1244px; }
		.f_15u, .m_15u { width: 1334px; }
		.f_16u, .m_16u { width: 1424px; }
	
		.f_1u_p, .m_1u_p { width: 50px; }
		.f_2u_p, .m_2u_p { width: 140px; }
		.f_3u_p, .m_3u_p { width: 230px; }
		.f_4u_p, .m_4u_p { width: 320px; }
		.f_5u_p, .m_5u_p { width: 410px; }
		.f_6u_p, .m_6u_p { width: 500px; }
		.f_7u_p, .m_7u_p { width: 590px; }
		.f_8u_p, .m_8u_p { width: 680px; }
		.f_9u_p, .m_9u_p { width: 770px; }
		.f_10u_p, .m_10u_p { width: 860px; }
		.f_11u_p, .m_11u_p { width: 950px; }
		.f_12u_p, .m_12u_p { width: 1040px; }
		.f_13u_p, .m_13u_p { width: 1130px; }
		.f_14u_p, .m_14u_p { width: 1220px; }
		.f_15u_p, .m_15u_p { width: 1310px; }
		.f_16u_p, .m_16u_p { width: 1400px; }


		.c_1u { width: 90px; }
		.c_2u { width: 180px; }
		.c_3u { width: 270px; }
		.c_4u { width: 360px; }
		.c_5u { width: 450px; }
		.c_6u { width: 540px; }
		.c_7u { width: 630px; }
		.c_8u { width: 720px; }
		.c_9u { width: 810px; }
		.c_10u { width: 900px; }
		.c_11u { width: 990px; }
		.c_12u { width: 1080px; }
		.c_13u { width: 1170px; }
		.c_14u { width: 1260px; }
		.c_15u { width: 1350px; }
		.c_16u { width: 1440px; }
	

		.c_1u_p { width: 50px; }
		.c_2u_p { width: 140px; }
		.c_3u_p { width: 230px; }
		.c_4u_p { width: 320px; }
		.c_5u_p { width: 410px; }
		.c_6u_p { width: 500px; }
		.c_7u_p { width: 590px; }
		.c_8u_p { width: 680px; }
		.c_9u_p { width: 770px; }
		.c_10u_p { width: 860px; }
		.c_11u_p { width: 950px; }
		.c_12u_p { width: 1040px; }
		.c_13u_p { width: 1130px; }
		.c_14u_p { width: 1220px; }
		.c_15u_p { width: 1310px; }
		.c_16u_p { width: 1400px; }
		
		} /* end 1440px wide display */

/*
	@media screen and (max-width: 680px) {

		.col_page {
			width: 480px;
			}

		.f_1u, .m_1u,
		.f_2u, .m_2u { width:104px; }
		.f_3u, .m_3u,
		.f_4u, .m_4u,
		.f_5u, .m_5u,
		.f_6u, .m_6u,
		.f_7u, .m_7u { width:224px; }
		.f_8u, .m_8u,
		.f_9u, .m_9u,
		.f_10u, .m_10u,
		.f_11u, .m_11u,
		.f_12u, .m_12u,
		.f_13u, .m_13u,
		.f_14u, .m_14u,
		.f_15u, .m_15u,
		.f_16u, .m_16u { width:464px; }
	
		.f_1u_p, .m_1u_p,
		.f_2u_p, .m_2u_p { width:80px; }
		.f_3u_p, .m_3u_p,
		.f_4u_p, .m_4u_p,
		.f_5u_p, .m_5u_p,
		.f_6u_p, .m_6u_p,
		.f_7u_p, .m_7u_p { width:200px; }
		.f_8u_p, .m_8u_p,
		.f_9u_p, .m_9u_p,
		.f_10u_p, .m_10u_p,
		.f_11u_p, .m_11u_p,
		.f_12u_p, .m_12u_p,
		.f_13u_p, .m_13u_p,
		.f_14u_p, .m_14u_p,
		.f_15u_p, .m_15u_p,
		.f_16u_p, .m_16u_p { width:440px; }

		.c_1u { width: 60px; }
		.c_2u { width: 120px; }
		.c_3u,
		.c_4u,
		.c_5u,
		.c_6u,
		.c_7u { width: 240px; }
		.c_8u,
		.c_9u,
		.c_10u,
		.c_11u,
		.c_12u,
		.c_13u,
		.c_14u,
		.c_15u,
		.c_16u { width: 480px; }
	
		.c_1u_p { width: 20px; }
		.c_2u_p { width: 80px; }
		.c_3u_p,
		.c_4u_p,
		.c_5u_p,
		.c_6u_p,
		.c_7u_p { width: 200px; }
		.c_8u_p,
		.c_9u_p,
		.c_10u_p,
		.c_11u_p,
		.c_12u_p,
		.c_13u_p,
		.c_14u_p,
		.c_15u_p,
		.c_16u_p { width: 440px; }

		} 

*/
